/*     898885 : 스크롤 블록/셀 슬라이드 js      */
.empty__898885__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__898885__ p{font-size:17px;font-weight:bold}
.empty__898885__ dl{margin:0;text-align:left;color:#333}
.empty__898885__ dt{margin-bottom:5px;font-size:14px}
.empty__898885__ dd{margin:0;font-size:13px}


/*     898895 : 타이틀 텍스트      */
.title__898895__ {font-size:0; }
.title__898895__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__898895__ p {font-size:30px;}
}

/*     898905 : 장문 텍스트      */
.textarea__898905__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__898905__ p {font-size:20px}
}

/*     898915 : 셀 설정      */
.cell_option__898915__ {display:table;width:100%}
.cell_option__898915__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__898915__ {padding:0 10%;margin-top:10%;}
}

@media (min-width:1024px){
	.col__898915__ {}
}

/*     898945 : 이미지      */
.img__898945__ {max-width:100%;}
.img__898945__ * {box-sizing:border-box;}
.img__898945__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__898945__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:15px 15px 15px 0 rgba(0,0,0,0.16);}


/*     898935 : 셀 설정      */
.cell_option__898935__ {display:table;width:100%}
.cell_option__898935__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__898935__ {padding:0 10%;}
}

@media (min-width:1024px){
	.col__898935__ {padding-left:30px;margin-top:5%;}
}

/*     898925 : 이미지      */
.img__898925__ {max-width:100%;}
.img__898925__ * {box-sizing:border-box;}
.img__898925__ a {display:inline-block;text-decoration:none;vertical-align:top;}
.img__898925__ img {display:inline-block;max-width:100%;border:5px solid #fff;border-radius:3px;box-sizing:border-box;vertical-align:top;box-shadow:15px 15px 15px 0 rgba(0,0,0,0.16);}

